<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Porto di Capri</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Porto_di_Capri"/>
<meta name="wx_page_id" content="1523962"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Porto di Capri" id="wxsec1"><h1 class="pagetitle" id="wx1">Porto di Capri</h1>

<wx:template id="wx_t1" pagename="Template:Porto" page_id="1453813"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:0.5em;margin-bottom:0.5em" width="305px" id="wx2">
<tr id="wx3">
<th style="font-size:120%; background:#4060FF; border:1px solid #2f4f4f;" align="center" colspan="2" id="wx4">
<p id="wx5">Porto di Capri</p>
</th>
</tr>

<tr id="wx6">
<td colspan="2" align="center" style="border-right:1px solid #2f4f4f; border-left:1px solid #2f4f4f; border-bottom:1px solid #2f4f4f;" id="wx7"><a href="/wit/Immagine:Capri_coastline.jpg" title="Scorcio del porto di Capri" wx:linktype="image" wx:pagename="Immagine:Capri_coastline.jpg" id="wx8"><img src="/wit/Immagine:Capri_coastline.jpg" alt="Scorcio del porto di Capri" width="300" id="wx9"/></a><br id="wx10"/>
<center id="wx11"><small id="wx12">Scorcio del porto di Capri</small></center>
</td>
</tr>

<tr id="wx13">
<td valign="top" width="120px" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx14">
<p id="wx15">Paese:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx16"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx17"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx18"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx19">Italia</a> </td>
</tr>

<tr id="wx20">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx21">
<p id="wx22">Mare:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx23"><a href="/wit/Tirreno" title="Tirreno" wx:linktype="known" wx:pagename="Tirreno" wx:page_id="217048" id="wx24">Tirreno</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx25">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx26">
<p id="wx27">Lago:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx28"/>
</tr>

<tr class="hiddenStructure noprint" id="wx29">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx30">
<p id="wx31">Fiume:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx32"/>
</tr>

<tr id="wx33">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx34">
<p id="wx35">Regione:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx36"><a href="/wit/Immagine:Regione-Campania-Stemma.svg" title="" wx:linktype="image" wx:pagename="Immagine:Regione-Campania-Stemma.svg" id="wx37"><img src="/wit/Immagine:Regione-Campania-Stemma.svg" alt="" width="20" id="wx38"/></a> <a href="/wit/Campania" title="Campania" wx:linktype="known" wx:pagename="Campania" wx:page_id="1512148" id="wx39">Campania</a> </td>
</tr>

<tr id="wx40">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx41">
<p id="wx42">Provincia:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx43"><a href="/wit/Immagine:Provincia_di_Napoli-Stemma.png" title="stemma" wx:linktype="image" wx:pagename="Immagine:Provincia_di_Napoli-Stemma.png" wx:page_id="683485" id="wx44"><img src="/wit/Immagine:Provincia_di_Napoli-Stemma.png" alt="stemma" width="20" id="wx45"/></a> <a href="/wit/Provincia_di_Napoli" title="Provincia di Napoli" wx:linktype="known" wx:pagename="Provincia_di_Napoli" wx:page_id="9183" id="wx46">Napoli</a> </td>
</tr>

<tr id="wx47">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx48">
<p id="wx49">Comune:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx50"><a href="/wit/Capri" title="Capri" wx:linktype="known" wx:pagename="Capri" wx:page_id="463330" id="wx51">Capri</a> </td>
</tr>

<tr id="wx52">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx53">
<p id="wx54">Località:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx55">
<p id="wx56">Marina Grande</p>
</td>
</tr>

<tr id="wx57">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx58">
<p id="wx59">Infrastrutture collegate:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx60">
<p id="wx61">Funicolare Marina Grande</p>
</td>
</tr>

<tr id="wx62">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx63">
<p id="wx64">Tipologia:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx65">
<p id="wx66">Commerciale<br id="wx67"/>
Turistico<br id="wx68"/>
Passeggeri<br id="wx69"/>
Peschereccio<br id="wx70"/>
Crocieristico</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx71">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx72">
<p id="wx73">Gestori:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx74"/>
</tr>

<tr class="hiddenStructure noprint" id="wx75">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx76">
<p id="wx77">Passeggeri:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx78">
<p id="wx79">  <small id="wx80">()</small></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx81">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx82">
<p id="wx83">Traffico merci:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx84">
<p id="wx85">  <small id="wx86">()</small></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx88">
<p id="wx89">Posti barca totali:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx90"/>
</tr>

<tr class="hiddenStructure noprint" id="wx91">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx92">
<p id="wx93">Posti per natanti in transito:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx94"/>
</tr>

<tr class="hiddenStructure noprint" id="wx95">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx96">
<p id="wx97">Lunghezza massima imbarcazioni:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx98"><a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx99">metri</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx100">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx101">
<p id="wx102">Profondità fondali:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx103"><a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx104">metri</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx105">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx106">
<p id="wx107">Accesso difficoltoso con venti di:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx108"/>
</tr>

<tr id="wx109">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx110">
<p id="wx111">Rifornimento carburante:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx112">
<p id="wx113">presente</p>
</td>
</tr>

<tr id="wx114">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx115">
<p id="wx116">Assistenza:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx117">
<p id="wx118">presente</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx119">
<td valign="top" bgcolor="#afeeee" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx120"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx121">Coordinate</a>
<p id="wx122">:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx123"><span class="plainlinksneverexpand" id="wx124"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=_N__E_scale:10000_type:waterbody" class="external text" wx:linktype="external" rel="nofollow" id="wx125"><span class="geo-default" id="wx126"><span class="geo-dms" id="wx127"/></span><span class="geo-multi-punct" id="wx128">﻿ /</span> <span class="geo-nondefault" id="wx129"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per" id="wx130">,</span></span></a></span> <span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx131">Coordinate</a>: <span class="plainlinksneverexpand" id="wx132"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=_N__E_scale:10000_type:waterbody" class="external text" wx:linktype="external" rel="nofollow" id="wx133"><span class="geo-default" id="wx134"><span class="geo-dms" id="wx135"/></span><span class="geo-multi-punct" id="wx136">﻿ /</span> <span class="geo-nondefault" id="wx137"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per" id="wx138">,</span></span></a></span></span> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx139">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx140">
<p id="wx141">Expression error: unexpected &lt; operator</p>
</td>
</tr>

<tr id="wx142">
<td colspan="3" align="center" bgcolor="#CCFFFF" valign="top" id="wx143"><small id="wx144"><b id="wx145"><a href="/wit/Categoria:Porti" title="Categoria:Porti" wx:linktype="known" wx:pagename="Categoria:Porti" wx:page_id="390015" id="wx146">Elenco dei porti su Wikipedia</a></b></small> </td>
</tr>

<tr id="wx147">
<td colspan="3" align="center" bgcolor="#CCFFFF" valign="top" id="wx148"><small id="wx149"><b id="wx150"><a href="/wit/Progetto:Trasporti" class="new" title="Progetto:Trasporti" wx:linktype="unknown" wx:pagename="Progetto:Trasporti" id="wx151">Progetto:Trasporti</a></b></small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx152">Il <b id="wx153">porto di Capri</b> è il principale scalo marittimo dell'<a href="/wit/Isola_di_Capri" title="Isola di Capri" wx:linktype="known" wx:pagename="Isola_di_Capri" wx:page_id="44252" id="wx154">isola di Capri</a> ed è situato nella zona di <i id="wx155">Marina Grande</i>, appartenente al paese di <a href="/wit/Capri" title="Capri" wx:linktype="known" wx:pagename="Capri" wx:page_id="463330" id="wx156">Capri</a>.</p>

<div id="wx_toc"/>

<a id="Localizzazione_e_utilizzo" name="Localizzazione_e_utilizzo"/>
<wx:section level="2" title="Localizzazione e utilizzo" id="wxsec2"><h2 id="wx157">Localizzazione e utilizzo</h2>

<p id="wx158">Il porto è stato costruito all'interno di un'insenatura naturale, nella parte dell'isola che si affaccia all'interno del <a href="/wit/Golfo_di_Napoli" title="Golfo di Napoli" wx:linktype="known" wx:pagename="Golfo_di_Napoli" wx:page_id="259535" id="wx159">golfo di Napoli</a>, riparata dai venti e dalle grosse onde. Inoltre due banchine artificiali proteggono l'interno del porto, che si divide in due parti: da un lato la zona riservata ad imbarcazioni turistiche e ai <a href="/wit/Peschereccio" title="Peschereccio" wx:linktype="known" wx:pagename="Peschereccio" wx:page_id="1044208" id="wx160">pescherecci</a>, dall'altra invece quella dedicata allo scalo passeggeri ed alla zona commerciale.</p>

<a id="Attivit.C3.A0_commerciale_e_di_collegamento" name="Attivit.C3.A0_commerciale_e_di_collegamento"/>
</wx:section><wx:section level="2" title="Attività commerciale e di collegamento" id="wxsec3"><h2 id="wx161">Attività commerciale e di collegamento</h2>

<p id="wx162">Essendo Capri un'isola, tutte le principali attività di collegamento si svolgono grazie al porto e per questo risulta essere uno dei più attivi sia dal lato commerciale, soprattutto per l'importazione di viveri, sia dal lato passeggeri con un'utenza formata da numerosi pendolari e turisti: Capri è collegata con numerose località della <a href="/wit/Campania" title="Campania" wx:linktype="known" wx:pagename="Campania" wx:page_id="1512148" id="wx163">Campania</a> come <a href="/wit/Napoli" title="Napoli" wx:linktype="known" wx:pagename="Napoli" wx:page_id="2986" id="wx164">Napoli</a>, <a href="/wit/Sorrento" title="Sorrento" wx:linktype="known" wx:pagename="Sorrento" wx:page_id="105306" id="wx165">Sorrento</a>, <a href="/wit/Castellammare_di_Stabia" title="Castellammare di Stabia" wx:linktype="known" wx:pagename="Castellammare_di_Stabia" wx:page_id="684996" id="wx166">Castellammare di Stabia</a>, <a href="/wit/Positano" title="Positano" wx:linktype="known" wx:pagename="Positano" wx:page_id="161595" id="wx167">Positano</a>, <a href="/wit/Amalfi" title="Amalfi" wx:linktype="known" wx:pagename="Amalfi" wx:page_id="384" id="wx168">Amalfi</a>, <a href="/wit/Salerno" title="Salerno" wx:linktype="known" wx:pagename="Salerno" wx:page_id="484052" id="wx169">Salerno</a> ed <a href="/wit/Ischia_%28isola%29" title="Ischia (isola)" wx:linktype="known" wx:pagename="Ischia_(isola)" wx:page_id="277660" id="wx170">Ischia</a>.</p>

<p id="wx171">La vocazione turistica dell'isola azzurra porta numerose navi da crociera a fare scalo a Capri, ma solitamente, essendo il porto di dimensioni ridotte, queste attraccano al largo e viene fatto un servizio di navette con la terraferma tramite scialuppe.</p>

<a id="Collegamenti_con_il_resto_dell.27isola" name="Collegamenti_con_il_resto_dell.27isola"/>
</wx:section><wx:section level="2" title="Collegamenti con il resto dell'isola" id="wxsec4"><h2 id="wx172">Collegamenti con il resto dell'isola</h2>

<p id="wx173">Il porto si trova nella zona nord dell'isola, a una certa distanza sia dal centro di Capri che da quello di <a href="/wit/Anacapri" title="Anacapri" wx:linktype="known" wx:pagename="Anacapri" wx:page_id="31566" id="wx174">Anacapri</a>: vi è un ottima rete di collegamenti tramite <a href="/wit/Autobus" title="Autobus" wx:linktype="known" wx:pagename="Autobus" wx:page_id="233576" id="wx175">autobus</a> e <a href="/wit/Taxi" title="Taxi" wx:linktype="known" wx:pagename="Taxi" wx:page_id="114101" id="wx176">taxi</a>, anche se la maggior parte dei turisti utilizza la storica <a href="/wit/Funicolare" title="Funicolare" wx:linktype="known" wx:pagename="Funicolare" wx:page_id="133755" id="wx177">funicolare</a>.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec5"><h2 id="wx178">Voci correlate</h2>

<ul id="wx179">
<li id="wx180"><a href="/wit/Lista_dei_porti_italiani_per_flusso_di_passeggeri" title="Lista dei porti italiani per flusso di passeggeri" wx:linktype="known" wx:pagename="Lista_dei_porti_italiani_per_flusso_di_passeggeri" wx:page_id="1792817" id="wx181">Lista dei porti italiani per flusso di passeggeri</a></li>
</ul>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx182">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx183">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Trasporti" id="wx184"><a href="/wit/Immagine:Stub_Trasporti.png" title="Trasporti" wx:linktype="image" wx:pagename="Immagine:Stub_Trasporti.png" wx:page_id="1387186" id="wx185"><img src="/wit/Immagine:Stub_Trasporti.png" alt="Trasporti" width="25" height="25" id="wx186"/></a> <b id="wx187"><a href="/wit/Portale:Trasporti" class="new" title="Portale:Trasporti" wx:linktype="unknown" wx:pagename="Portale:Trasporti" id="wx188">Portale Trasporti</a></b>
<p id="wx189">:  accedi alle voci di Wikipedia che parlano di Trasporti</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Porto_di_Capri" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx190">Categorie</a>: <span dir="ltr" id="wx191"><a href="/wit/Categoria:Porti_della_Campania" title="Categoria:Porti della Campania" wx:linktype="known" wx:pagename="Categoria:Porti_della_Campania" wx:page_id="1485192" id="wx192">Porti della Campania</a></span> | <span dir="ltr" id="wx193"><a href="/wit/Categoria:Capri" title="Categoria:Capri" wx:linktype="known" wx:pagename="Categoria:Capri" wx:page_id="1615163" id="wx194">Capri</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nomeporto">
<p id="wx195">Porto di Capri</p>
</wx:argument><wx:argument name="immagine">
<p id="wx196">Capri coastline.jpg</p>
</wx:argument><wx:argument name="image_text">
<center id="wx197">
<p id="wx198">Scorcio del porto di Capri</p>
</center>
</wx:argument><wx:argument name="sigla_paese">
<p id="wx199">ITA</p>
</wx:argument><wx:argument name="mare">
<a href="/wit/Tirreno" title="Tirreno" wx:linktype="known" wx:pagename="Tirreno" wx:page_id="217048" id="wx200">Tirreno</a>
</wx:argument><wx:argument name="lago"/><wx:argument name="fiume"/><wx:argument name="regione">
<a href="/wit/Immagine:Regione-Campania-Stemma.svg" title="" wx:linktype="image" wx:pagename="Immagine:Regione-Campania-Stemma.svg" id="wx201"><img src="/wit/Immagine:Regione-Campania-Stemma.svg" alt="" width="20" id="wx202"/></a> <a href="/wit/Campania" title="Campania" wx:linktype="known" wx:pagename="Campania" wx:page_id="1512148" id="wx203">Campania</a>
</wx:argument><wx:argument name="provincia">
<a href="/wit/Immagine:Provincia_di_Napoli-Stemma.png" title="stemma" wx:linktype="image" wx:pagename="Immagine:Provincia_di_Napoli-Stemma.png" wx:page_id="683485" id="wx204"><img src="/wit/Immagine:Provincia_di_Napoli-Stemma.png" alt="stemma" width="20" id="wx205"/></a> <a href="/wit/Provincia_di_Napoli" title="Provincia di Napoli" wx:linktype="known" wx:pagename="Provincia_di_Napoli" wx:page_id="9183" id="wx206">Napoli</a>
</wx:argument><wx:argument name="comune">
<a href="/wit/Capri" title="Capri" wx:linktype="known" wx:pagename="Capri" wx:page_id="463330" id="wx207">Capri</a>
</wx:argument><wx:argument name="località">
<p id="wx208">Marina Grande</p>
</wx:argument><wx:argument name="infrastrutturecollegate">
<p id="wx209">Funicolare Marina Grande</p>
</wx:argument><wx:argument name="tipologia">
<p id="wx210">Commerciale<br id="wx211"/>
Turistico<br id="wx212"/>
Passeggeri<br id="wx213"/>
Peschereccio<br id="wx214"/>
Crocieristico</p>
</wx:argument><wx:argument name="gestori"/><wx:argument name="passeggeri"/><wx:argument name="trafficomerci"/><wx:argument name="anno"/><wx:argument name="postibarcatotali"/><wx:argument name="postipernatantiintransito"/><wx:argument name="lunghezzamassimaimbarcazioni"/><wx:argument name="profonditàfondali"/><wx:argument name="accessodifficoltosoconventidi"/><wx:argument name="rifornimentocarburante">
<p id="wx215">presente</p>
</wx:argument><wx:argument name="assistenza">
<p id="wx216">presente</p>
</wx:argument><wx:argument name="latitudine_d"/><wx:argument name="longitudine_d"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx217">Trasporti</p>
</wx:argument></wx:templatearguments>
</html>
